<?php
session_start();
$_SESSION['page'] = "GestJury";
header('Location: ../');
if(!isset($_SESSION['pseudo']) OR empty($_SESSION['pseudo']) OR !isset($_SESSION['password']) OR empty($_SESSION['password']))
/*{
	header('Location: ../');
}else{
	header('Location: home.php');
}*/
?>
